Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • For the standalone version you will only need the Java Runtime Environment (JRE) not Java Development Kit (JDK)
  • Minimum version required is Java 6 although it is recommended to install Java 7 for Platform  less than 2.x
  • Java 8 is not currently supported (April 7, 2014)recommended for Platform 2.x and above
    To download the application use the this link http://www.oracle.com/technetwork/java/javase/downloads/index.html
  • Accept the license agreement and make sure you download the correct file for your windows version, whether its x32 or x64 bit.

...